none
Using Virtual lab on windows vista for the course 10233 RRS feed

  • Question

  • I need to learn exchange 2010, I downloaded the course materials  10233 from MCT web site. The problem is that it is required to setup the virtual lab on Hyper-V and I want to use windows vista. I can not even find the build the lab file which is available on some courses.

    Is there anything I can do?

    Monday, January 30, 2012 4:34 PM

Answers

All replies

  • As per http://www.microsoft.com/exchange/en-us/system-requirements.aspx

    Operating system—Microsoft Windows Server 2008 x64 Standard and Enterprise Edition with Service Pack 2 or Microsoft Windows Server 2008 R2 Standard and Enterprise Edition.

    You cannot run Exchange Server on Windows Vista.

     


    Jeff Wharton
    MSysDev (C.Sturt), MDbDsgnMgt (C.Sturt), MCT, MCPD, MCITP, MCDBA
    Blog: Mr. Wharty's Ramblings
    MC ID: Microsoft Transcript

    Please mark answered if I've answered your question and vote for it as helpful to help other user's find a solution quicker
    Monday, January 30, 2012 10:34 PM
    Moderator
  • Has your question been answered? If so, please mark the reply that answered your question so others with a similar question can find answers quicker.

    Jeff Wharton
    MSysDev (C.Sturt), MDbDsgnMgt (C.Sturt), MCT, MCPD, MCITP, MCDBA
    Blog: Mr. Wharty's Ramblings
    MC ID: Microsoft Transcript

    Please mark answered if I've answered your question and vote for it as helpful to help other user's find a solution quicker

    Friday, February 10, 2012 9:25 AM
    Moderator